body{
    margin: 0;
}

/* home */
body#home{
    background-color: black;
}

.home{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 25pt;

}

nav .navbar-nav1 li a{
    color:white !important;
    }

#project1{
    position: absolute;
    width: 406px;
    height: 52px;
    left: 100px;
    top: 55px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    display: flex;
    align-items: center;
    text-align: center;

    z-index: 1;
    color: #FFFBFB;
}

.active1{ 
    color: white;
}


#home1{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 841px;
    top: 63px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;

    color: white;
}

#about1{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 998px;
    top: 64px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;

    color: white;
}

#resume1{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 1155px;
    top: 64px;
    
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;
    
    color: white;
}

#line1{
    position: absolute;
    width: 952px;
    height: 57px;
    left: 243px;
    top: 163px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}

#line2{
    position: absolute;
    width: 446px;
    height: 70px;
    left: 497px;
    top: 220px;
    
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    display: flex;
    align-items: center;
    text-align: center;
    
    color: #FFFFFF; 
}

#ico1{
    position: absolute;
    width: 55px;
    height: 55px;
    left: 548px;
    top: 309px;
}

#ico2{
    position: absolute;
    width: 55px;
    height: 55px;
    left: 642px;
    top: 308px;
}

#ico3{
    position: absolute;
    width: 55px;
    height: 60px;
    left: 737px;
    top: 311px;
}

#ico4{
    position: absolute;
    width: 55px;
    height: 55px;
    left: 831px;
    top: 310px;
}

#pic1{
    position: absolute;
    width: 600px;
    height: 430px;
    left: 400px;
    top: 400px;
}



/* about */

body#about{
    background-color: white;
}

nav .navbar-nav2 li a{
    color: black !important;
    }
    
.active2{
    color: black;
}

#project2{
    position: absolute;
    width: 406px;
    height: 52px;
    left: 160px;
    top: 55px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    display: flex;
    align-items: center;
    text-align: center;
    color: white;
    z-index: 1;
}

#home2{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 841px;
    top: 63px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;

    color: black;
}

#about2{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 998px;
    top: 64px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;

    color: black;
}

#resume2{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 1155px;
    top: 64px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;

    color: black;
}

#photo{
    position: absolute;
    width: 770px;
    height: 913px;
    left: 0px;
    top: 0px;
    background-image: url('/static/images/20150725_234831 copy.jpg');
}

.headText{
    position: absolute;
    margin-top: 190px;
    margin-left: 220px;


    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 49px;
    display: flex;
    align-items: center;
    text-align: center;

    color: #000000;
}

.descMe{
    position: absolute;
    margin-top: 410px;
    margin-left: 50px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 59px;
    display: flex;
    align-items: center;

    color: #000000;
}

#foto{
    background-size: fixed;
	width : 100%;
    margin-bottom: 20px;
    margin-top: 60px;
}



/* resume */

.resumePage1{
    background: linear-gradient(90deg, #000000 -4.65%, rgba(86, 93, 104, 0.49866) 46.94%, #000000 104.2%), #000000;
    background-blend-mode: difference, normal;
    height: 110vh;
    width: 100vw;
 } 

#project3{
    position: absolute;
    width: 406px;
    height: 52px;
    left: 100px;
    top: 55px; 

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFBFB;
}

.active3{ 
    color: white;
}


#home3{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 841px;
    top: 63px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;

    color: white;
}

#about3{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 998px;
    top: 64px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;

    color: white;
}

#resume3{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 1155px;
    top: 64px;
    
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;
    
    color: white;
}

#resumeTriple1{
    position: absolute;
    width: 200px;
    height: 200px;
    margin-left: 238px;
    margin-top: 530px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    display: flex;
    align-items: center;
    text-align: center;
    color: white;
}

#resumeTriple2{
    position: absolute;
    width: 200px;
    height: 200px;
    left: 911.71px;
    top: 183px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    display: flex;
    align-items: center;
    text-align: center;
    color: white;
}

#info1{
    position: absolute;
    width: 603px;
    height: 270px;
    left: 116px;
    top: 200px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    display: flex;
    align-items: flex-end;
    text-indent: 16px;

    color: white;
}

#info2{
    position: absolute;
    width: 705px;
    height: 328px;
    left: 658px;
    top: 420px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    display: flex;
    align-items: center;
    text-indent: 16px;

    color: white;
}


.resumePage2{
    background-color: white;
    height: 100vh;
    width: 100vw;
    box-sizing: border-box;

}

#project4{
    position: absolute;
    width: 406px;
    height: 52px;
    left: 100px;
    top: 55px; 

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    display: flex;
    align-items: center;
    text-align: center;

    color: black;
}

.active4{ 
    color: black;
}


#home4{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 841px;
    top: 63px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;
    z-index: 1;

    color:black;
}

#about4{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 998px;
    top: 64px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;
    z-index: 1;

    color: black;
}

#resume4{
    position: absolute;
    width: 136px;
    height: 44px;
    left: 1155px;
    top: 64px;
    
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: center;
    z-index: 1;
    
    color:black;
}

nav .navbar-nav4 li a{
    color: black !important;
    }

#infoOrganization{
    
    top: 430px;
    margin-left: 125px;

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    display: flex;
    align-items: flex-end;
    text-indent: 16px;

    color: #000000;
}


.skills {
    margin-top: 120px;
    margin-left: 100px;
    color: black;
    

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    
}

.skills h1{
    margin-top: 120px;
    margin-left: 100px;
    color: black;
    

    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
}

#faceImg{
    position: absolute;
    width: 40%;
    height: 80%;
    left: 720px;
    top: 1050px;

    transform: rotate(7.6deg);
}

.skills li{
    margin: 20px 0;
}

ul{
    margin: 0;
    padding: 0;
    line-height: 10%;
}


.bar{
    width: 30%;
    background: black;
    display: block;
    height: 10px;
    border: 2px solid black;
    border-radius: 5px;
    box-shadow: 0 0 10px white ;
}

.bar span{
    height: 5px;
    float: left;
    background: white;
}

.python{
    width: 70%;
}

.java{
    width: 70%;
}

.html{
    width: 50%;
}

.css{
    width: 50%;
}

.adobeps{
    width: 60%;
}

.toefl{
    width: 80%;
}

.cv{
    position: absolute;
    width: 283px;
    height: 28px;
    left: 650px;
    top: 1495px;

    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 34px;

    color: black;
}

.cv:link {
    text-decoration: none;
}

.cv:visited {
    text-decoration: none;
}

.cv:hover {
    text-decoration: none;
}

.cv:active {
    text-decoration: none;
}

#carousel-example-2{
    margin-top: 100px;
}

html{
    scroll-behavior: smooth;
}